Страница 1 из 1

qutim

СообщениеДобавлено: 22 мар 2013 14:35
Asti
Был бы признателен если у кого завалялся работающий deb или tar пакет v_0.2.

Re: qutim

СообщениеДобавлено: 26 мар 2013 12:56
_e2L
Asti
У них же в репах были деб пакеты. Или вопрос в конкретной версии?

Re: qutim

СообщениеДобавлено: 26 мар 2013 17:29
Asti
Было бы всё так просто я бы не спрашивал).
В репах у них только 0.3, поэтому и указал конкретно 0.2.

Re: qutim

СообщениеДобавлено: 30 мар 2013 14:50
Crash_overed
А чем пидижин или копыта не устроили?
Помоему кутим ущербный клиент.

Re: qutim

СообщениеДобавлено: 30 мар 2013 20:39
~d3d8~

Re: qutim

СообщениеДобавлено: 31 мар 2013 11:04
Asti
~d3d8~
Спасибо ОГРОМНОЕ, добрый человек!

Re: qutim

СообщениеДобавлено: 03 апр 2013 07:19
~d3d8~
Дедушке гуглу спасибо а не мне. :)

Re: qutim

СообщениеДобавлено: 28 апр 2013 19:14
_e2L
А чем пидижин или копыта не устроили?
Помоему кутим ущербный клиент.

Типичный ответ.